package com.ruoyi.common.enums;

public enum SerialNumberPrefix {
    //客户编号
    ACC("ACC"),
    //线索
    LEAF("LF"),
    //项目
    PRJ("PJ"),
    //跟进记录
    FL("FL"),
    //代理商
    AGT("AGT"),
    // 报价
    //BJ("BJ"),
    BJ("Q"),
    // 土建出图
    CE("CE"),
    //合同
    C("C"),
    //生产令号
    KYL("KYL")
    ;


    private final String prefix;

    SerialNumberPrefix(String prefix) {
        this.prefix = prefix;
    }

    public String getPrefix() {
        return prefix;
    }
}
